Source: python-orderedattrdict
Maintainer: Sebastien Delafond <seb@debian.org>
Section: python
Priority: optional
Build-Depends: 
 debhelper-compat (= 12),
 dh-python,
 python3-setuptools,
 python3-all
Standards-Version: 4.6.1
Homepage: https://github.com/sanand0/orderedattrdict
Vcs-Git: https://salsa.debian.org/debian/python-orderedattrdict.git
Vcs-Browser: https://salsa.debian.org/debian/python-orderedattrdict

Package: python3-orderedattrdict
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python OrderedDict with attribute-style access (Python3)
 An ordered dictionary with attribute-style access.
 .
 AttrDict behaves exactly like collections.OrderedDict, but also allows
 keys to be accessed as attributes.
 .
 It also allows for loading JSON and YAML while preserving the order of
 keys
 .
 This is the Python3 package.
